html {
    box-sizing: border-box;
    display: block;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
.clear::after {
    clear: both;
}
.clear::before,
.clear::after {
    display: block;
    content: "";
}
.pgs-list.display {
    display: block;
}
h1, h2, h3, h4, p, a, div, ul, li {
    padding: 0;
    margin: 0;
}
h1, h2, h3, .logo a {
  font-family: 'Ubuntu', sans-serif;
}
a {
    text-decoration: none;
    color: inherit;
    display: block;
}
img {
  vertical-align: top;
  width: 100%;
}
ul {
    list-style: none;
}
body{
    padding: 0;
    margin: 0;
    font-family: "Proxima Nova";
}
.top h1{
    text-transform: uppercase;
    color: #2e2e2e;
    font-weight: 400;
    font-size: 28px;
    text-align: center;
    letter-spacing: 3PX;
}
.nav-list li{
    text-transform: uppercase;
            line-height: 2.2em;
        text-transform: uppercase;
        letter-spacing: .1em;
        font-weight: 400;
        font-style: normal;
        font-size: 15px;
        text-align: center;
}

.display-button p{
    text-align: center;
   margin-top: 15px;
   margin-bottom: 15px;
   cursor: pointer;
      letter-spacing: .1em;
        font-weight: 400;
        font-style: normal;
        font-size: 15px;
}
.nav-list{
    display: none;
}
.nav-list.show{
    display: block;
}
.top{
    width: 78%;
    margin: 20px auto;
}
.top p{
    text-align: center;
    padding-top: 10px;
        font-size: 15px;
    line-height: 1.2em;
    text-transform: none;
    letter-spacing: 5px;
    font-weight: 300;
    font-style: normal;
    color: #999;
}
.container {
    width: 90%;
    margin: 30px auto;
    max-width: 1000px;
    margin-top: 80px;
}
.content  {
    width: 90%;
    margin: 30px auto; 
    max-width: 1000px;
}
.content p {
    padding-top: 15px;
    line-height: 20px;
    color: #999;

}
footer{
    line-height: 20px;
    color: #999;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.second{
    width: 90%;
    margin: 30px auto;
    max-width: 320px;
    color: #2e2e2e;
}
.second h3{
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    padding-top: 50px;
}
.second h4{
    font-weight: 300;
    font-size: 15px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 50px;
}
.second p{
    font-size: 15px;
    padding-top: 15px;
}

.maps{
    width: 90%;
    margin: 50px auto;
    color: #2e2e2e;
    max-width: 1000px;
}
.maps h2{
    font-size: 44px;
    font-weight: 200;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.maps p{
    margin-top: 20px;
    margin-bottom: 30px;
}
.maps img{
    max-width:750px;
    cursor:all-scroll;
}













@media (min-width:640px){
.nav-list{
    display: block;

}
.nav-list li{
    display: inline-block;
    margin-right: 15px;
    font-size: 12px;
    color: #8a8a8a;
}
.nav-list li:hover{
   border-bottom: 1px solid #2e2e2e;
    color: #2e2e2e;
}
.display-button{
    display: none;
}

.headwrap{
    width: 90%;
    margin: 20px auto;
}
.top{
    width: 40%;
    float: right;
    margin-top: 0;
   
}
.top h1{
    text-align: right;
    font-size: 30px;
}
.top p{
    text-align: right;
    font-size: 16px;
}
.nav{
    width: 52%;
    float: left;
}
.active a{
    border-bottom: 1px solid #2e2e2e;
    color: #2e2e2e;
}
}